On Sat, Feb 23, 2002 at 12:31:59AM +0900, CRIBBSJ wrote:
> Andrew Hunt wrote:
> 
> >Hi all,
> >
> >The first version of the MSVC version of the Ruby installer
> >is now available at:
> >
> >http://www.pragmaticprogrammer.com/ruby/downloads/ruby-install.html
> >
> >Note that this does *not* use Cygwin, so some I/O functionality 
> >will not be available.
> >
> >This version comes with a new set of installed packages -- the
> >first handful as determined by the voting on Rubygarden.  It
> >doesn't have all of the requested packages yet, but it
> >does have the most popular ones.
> >
> >Thanks for your patience, I should be able to turn these
> >out a bit quicker now :-)
> >
> >Enjoy,
> >
> I am assuming by reading the release notes that this does not include 
> the gtk extension.  Are there plans to include that in the future?
> 
> Thanks very much for your efforts!

And what about postgresql?
I have not found any postgres modules in this distribution, but
a have read about it in README.
It's strange.